Jira CLI(7)

NAME

jira-board - Board manages Jira boards in a project

SYNOPSIS

jira board [flags]

DESCRIPTION

Board manages Jira boards in a project. See available commands below.

OPTIONS

-h, --help[=false]
    help for board

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7), jira-board-list(7)

HISTORY

13-Feb-2025 Auto generated by spf13/cobra